@media only screen and (min-width: 768px) and (max-width: 991px) {
	.terms-nav ul li a {font-size:20px;}
	.terms-nav ul li { padding:0 10px;}
       .boxwrapper h3 { font-size: 35px; }
       #calculator-modal .calculator .form-control { font-size: 12px; padding: 6px 0px; }
       .rightmenu { float: right; }
}

@media only screen and (max-width: 767px) {
.header-logo { padding-bottom: 10px; }
.topboxes h2 { font-size: 38px;}
.topboxes h3 { font-size: 24px; }
.boxwrapper h3 { font-size: 34px;  width: 90%; }
.boxwrapper .boxleft .boxcontent a.btn-box { width: 300px; }
.boxwrapper .boxright .boxcontent a.btn-box { width: 300px; }
.lSAction > a {    width: 15px; }
h2.teamslider-header {    font-size: 30px; }
.steps {    margin: 25px 0px; }
.leftsteps {    width: 100%;     }
.rightsteps  {    width: 100%;     }
.stepscenter {    width: 100%;     }
.stepimg {    text-align: right;    float: right;  width: 30%;}
.steptext { margin-top: 0px;  width: 70%;}
.steptext .step-content { padding-left: 15px; }
.sotry-container { padding: 0px 10px 20px 10px; }
.stories-slider ul li { margin-top: 20px; }
h2.storyslider-header {    font-size: 30px; }
.sotry-container h3 { padding: 20px 10px; margin-bottom: 0px; font-size: 22px; }
.step-3, .step-4 {    width: 100%; }
.step-3 .steptext, .step-4 .steptext {    margin-top: 0px; }
.step-1, .step-2, .step-3, .step-4, .step-5, .step-6 { min-height: auto;  padding-bottom: 30px; overflow: unset;  width: 100%; float: left;}
.lSSlideOuter .lSPager.lSpg > li a { width: 10px; height: 10px; }
.filterarea form.form-horizontal .col-md-3 { padding-bottom: 10px; }
.news-section h2 { font-size: 30px; }
#bottomsection h2 { font-size: 20px; }
ul#news-slider li .imgcontainer { height: 80px;}
.sotry-container figure { display: none; }
.sotry-container img.alignright { margin: 0px; }

.medium-wide .modal-dialog .modal-body {padding: 60px 20px 60px 20px;}
.medium-wide .modal-dialog .modal-body .leftnav ul li a { font-size: 14px; }
.calculator {  padding: 10px; }

.popupbtn {    width: auto;  padding-left: 20px; padding-right: 20px; }
a.btn-calculator, .btn-calculator {font-size:15px;}
.medium-wide .modal-dialog {width:90%;}
.medium-wide .modal-dialog h4 {font-size:30px;}
.adv-help {margin-top:15px;}
.topbanner {height:160px;}
.terms-nav ul li { background:none; padding:0 10px;}
.terms-nav ul li a {font-size:20px;}
.post-list .post-title, .post-list .post-title a {font-size:22px; margin-top:15px;}
.single.blog .post-title {font-size:20px;}
.single.blog .topheading {height:auto;}
.single.blog .topheading .toptitle {left:0;}
.post-content {width:100%; padding-left:15px; padding-right:15px;}
.sidebar {width:100%; padding-left:15px; padding-right:15px;}
.author-banner h2 {font-size:20px;}
}
@media only screen and (max-width: 480px) {
.team-slider .member-shot { width: 100px; height: 100px; }
.btn-getstarted {padding-left:0; padding-right:0; width:100%;}
.medium-wide .modal-dialog h4 {font-size:21px;}
h2.page-title {font-size:30px;}
.btn-autowidth {padding-left:95px; padding-right:95px;}
/*.topbanner {height:120px;}  */
}
@media only screen and (min-width: 481px) and (max-width: 767px) {
.team-slider .member-shot { width: 150px; height: 150px; }
}


.fixedheader .rightnav li.headerphone { display: none; }

.single-nbcfinance .content { padding-top: 10px; }
.program-intro { padding: 30px 0px 20px 0px; }
.chart-heading { color:#333333 !important; padding: 20px 0px; }
.sotry-container blockquote:before { color: #666666; }
.sotry-container h3 { color: #051488;  font-weight: bold; }
.stepscenter .mainimage img {    max-width: 85%; }

@media only screen and (min-width: 1440px) {
#calculator-modal .modal-dialog { max-width: 1140px; }
}

.topboxes h3 { margin-top: 10px;    margin-bottom: 40px; }
#calculator-modal .calculator .form-control { padding: 6px 5px; } 

@media only screen and (min-width: 1201px) and (max-width: 1400px) {
#calculator-modal .calculator .form-control { font-size: 18px; padding: 6px 0px; } 
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
#calculator-modal .calculator .form-control { font-size: 12px; padding: 6px 0px; } 
.rightmenu { float: right; }
}
@media only screen and (min-width: 768px) and (max-width: 812px) {
.topnav ul li a { font-size: 14px; }
}


.single-affiliate-page section h2 {
    font-size: 36px;
    color: #333333;
    font-weight: 700;
    padding-bottom: 15px;
}
.single-affiliate-page h4 {
    font-size: 18px;
    font-weight: 700;
    color: #e02315;
}
.btn-getstarted-affiliate {
    color: #fff;
    background-color: #E02315;
    font-size: 21px;
    font-weight: 700;
    border-radius: 40px;
    text-transform: uppercase;
    padding-left: 25px;
    padding-right: 25px;
}
.btn-getstarted-affiliate:hover, .btn-getstarted-affiliate:focus {
    color: #fff;
    background-color: #EB3A2C;
}
.affiliateform { 
border: 1px solid #E5E5E5;
    border-radius: 20px;
    overflow: hidden;
    padding: 20px;
}

li.headerphone a, div.stickyphone.active a { color: #062B8A; }
.applynow-sidebar .textwidget ul li { padding-bottom: 5px; }
.tag-pagetitle { text-transform:capitalize;}
.disclaimer-text { font-size: 12px; padding: 10px 0px;  font-style: italic;}

@media (max-width:767px) {
    .topbanner {height:100px;}
}}

/* oops-section */

.blue-fullwidth-bg {
	width: 100%;
	background: #2f387b;
	height: 150px;
}
.oops-section-box {
	background: #fff;
	border-radius: 15px;
	text-align: center;
	padding: 50px;
	width: 100%;
	max-width: 900px;
	margin: -105px auto 30px auto;
	-webkit-box-shadow: 0px 0px 16px -5px rgba(0,0,0,0.21);
	-moz-box-shadow: 0px 0px 16px -5px rgba(0,0,0,0.21);
	box-shadow: 0px 0px 16px -5px rgba(0,0,0,0.21);
}
.oops-section-box h2{
	color: #051488;
	font-size: 50px;
	font-weight: 700;
	margin: 0 0 30px;
}
.oops-section-box img{
	margin: 15px 0 40px;
}
.oops-section-box h3{
	color: #333333;
	font-size: 22px;
	font-weight: 400;
	margin:0 0 30px;
}
.no-text-decoration a{
	text-decoration: none;
}
.blue-fullwidth-bg-new {
	width: 100%;
	background: #2f387b;
	height: 150px;
}
@media(max-width:767px) {
	.oops-section-box h2{
		font-size: 30px;
	}
}